#coding: utf-8

import os, sys, json, io
panelPath = os.getenv('BT_PANEL')
if not panelPath:
    panelPath = "/www/server/panel"

importDir = os.path.join(panelPath, 'BTPanel')
try:
	import FileCache
	cache = FileCache.FileCache()

	import FileSession
	session = FileSession.FileSession(session_expiry=86400)
except:
	cache = None
	session = None
